Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Tejas_P_
Beginner
50 Views

Visual Studio Version Required for Media SDK

Hi All,

Which Visual Studio Version is required for Media SDK? 2005 or later?express or professional?

Regards,

Tejash Patel        

 

 


 

0 Kudos
1 Reply
Surbhi_M_Intel
Employee
50 Views

Hi Tejash,

Visual Studio 2005(or later) should work for Media SDK. Generally 2008 and higher is most widely used and has also been tested recently.

Professional would be definitely advisable. you can find comparison between both products over here - http://www.microsoft.com/en-us/download/details.aspx?id=7940
Having said that it would also depend upon what you would like to do with Media SDK. If you do find any compatibility issues, please feel free to report it to us. 

Reply